singleton Material(OEM_Nissan_SilviaS15F3_1)
{
    mapTo = "OEM_Nissan_SilviaS15F3_1";
	diffuseColor[0] = "1 1 1 0.15";
        diffuseColor[1] = "1 1 1 0.65";
        diffuseMap[0] = "vehicles/s15monalisa/TXT/remap.dds";
        diffuseMap[1] = "vehicles/s15monalisa/TXT/OEM_Nissan_SilviaS15F3_1_diff.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/s15monalisa/TXT/taillights_on.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(s15monalisablinker)
{
   mapTo = "s15monalisablinker";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/s15monalisa/TXT/orange.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(s15monalisa_lights_on)
{
   mapTo = "s15monalisa_lights_on";
   diffuseMap[0] = "vehicles/s15monalisa/TXT/LightA_diff.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(s15monalisa_lights_on_intense)
{
   mapTo = "s15monalisa_lights_on_intense";
   diffuseMap[0] = "vehicles/s15monalisa/TXT/LightA_diff.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(s15monalisa_chrome)
{
    mapTo = "s15monalisa_chrome";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/chrome_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.85 0.88 0.87 1.2";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_chromenormal)
{
    mapTo = "s15monalisa_chromenormal";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/light_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.85 0.88 0.87 1.2";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_chromeinterior)
{
    mapTo = "s15monalisa_chromeinterior";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 0";
    diffuseColor[1] = "0.5 0.5 0.55 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s15monalisa_beigeseatleat)
{
    mapTo = "s15monalisa_beigeseatleat";
    diffuseMap[0] = "vehicles/s15monalisa/TXT/beigeleath.dds";
    normalMap[1] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_plastic)
{
    mapTo = "s15monalisa_plastic";
    diffuseMap[0] = "vehicles/s15monalisa/TXT/lfa_plastic_d.dds";
	normalMap[0] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    diffuseColor[0] = "1 1 1 0.01";
    specularPower[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(m8_redbegrey)
{
   mapTo = "m8_redbegrey";
    diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.8 0.1 0.1 1.2";
    diffuseColor[1] = "0.8 0.1 0.1 1.2";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
   dynamicCubemap = true;
    //dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gaugeez)
{
   mapTo = "gaugeez";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/s15monalisa/TXT/cockpit_b.color.dds";
   diffuseMap[1] = "vehicles/s15monalisa/TXT/cockpit_b.color.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaugeezon)
{
   mapTo = "gaugeezon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/s15monalisa/TXT/cockpit_b.color.dds";
   diffuseMap[1] = "vehicles/s15monalisa/TXT/cockpit_b.color.dds";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(redglass)
{
   mapTo = "redglass";
    diffuseMap[2] = "vehicles/s15monalisa/redglass.png";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(yellowglass)
{
   mapTo = "yellowglass";
    diffuseMap[2] = "vehicles/s15monalisa/yellowglass.dds";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/common/glass_base_2.dds";
    opacityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[1] = "vehicles/common/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.45";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "1 1 1 1 0.45";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s15monalisa_whiteleather)
{
    mapTo = "s15monalisa_whiteleather";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/leatherwhite.dds";
    normalMap[1] = "vehicles/s15monalisa/TXT/leatherwhite_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/leatherwhite_d.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_grayleather)
{
    mapTo = "s15monalisa_grayleather";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/grayleat.dds";
    normalMap[1] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_dash2)
{
    mapTo = "s15monalisa_dash2";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/daewoos15monalisa2.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_carpet)
{
    mapTo = "s15monalisa_carpet";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/couross.dds";
    normalMap[1] = "vehicles/s15monalisa/TXT/couross_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/couross_d.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_tire)
{
    mapTo = "s15monalisa_tire";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/18df7f6b97594fac9bdeb1e254aad1f5.jpg";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};

singleton Material(s15monalisa_seatleat)
{
    mapTo = "s15monalisa_seatleat";
    diffuseMap[1] = "vehicles/s15monalisa/TXT/cinza2.dds";
    normalMap[1] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s15monalisa/TXT/NormalMap.dds";
    specularPower[0] = "0";
    pixelSpecular[0] = "0";
    specularPower[1] = "0";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
doubleSided = "1";
    invertBackFaceNormals = "1";
};